#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_19 { display: block; position: relative; overflow: hidden; }
#imCellStyle_19 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_19 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_19_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_19_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_19_tab0 ul ul ul { list-style: circle; }
#imTextObject_19_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_19_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_19_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_19_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_19_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_19_tab0 p { margin: 0; padding: 0; }
#imTextObject_19_tab0 .inline-block { display: inline-block; }
#imTextObject_19_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_19_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_19_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_19_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_19_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_19_tab0 img.fleft { margin-right: 15px; }
#imTextObject_19_tab0 img.fright { margin-left: 15px; }
#imTextObject_19_tab0 .imUl { text-decoration: underline; }
#imTextObject_19_tab0 .imVt { vertical-align: top; }
#imTextObject_19_tab0 .imVc { vertical-align: middle; }
#imTextObject_19_tab0 .imVb { vertical-align: bottom; }
#imTextObject_19_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_19_tab0 .cf1 { color: rgb(236, 242, 0); }
#imTextObject_19 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_21 { display: block; position: relative; overflow: hidden; }
#imCellStyle_21 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imTextObject_21 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_21_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_21_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_21_tab0 ul ul ul { list-style: circle; }
#imTextObject_21_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_21_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_21_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_21_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_21_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_21_tab0 p { margin: 0; padding: 0; }
#imTextObject_21_tab0 .inline-block { display: inline-block; }
#imTextObject_21_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_21_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_21_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_21_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_21_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_21_tab0 img.fleft { margin-right: 15px; }
#imTextObject_21_tab0 img.fright { margin-left: 15px; }
#imTextObject_21_tab0 .imUl { text-decoration: underline; }
#imTextObject_21_tab0 .imVt { vertical-align: top; }
#imTextObject_21_tab0 .imVc { vertical-align: middle; }
#imTextObject_21_tab0 .imVb { vertical-align: bottom; }
#imTextObject_21_tab0 .cf1 { color: rgb(236, 242, 0); }
#imTextObject_21_tab0 .fs19 { vertical-align: baseline; font-size: 19px; }
#imTextObject_21_tab0 .cf2 { color: rgb(255, 255, 0); }
#imTextObject_21_tab0 .cf3 { color: rgb(0, 64, 255); }
#imTextObject_21_tab0 .cf4 { color: rgb(255, 255, 255); }
#imTextObject_21_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_21 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_20 { display: block; position: relative; overflow: hidden; }
#imCellStyle_20 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_20 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_20_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_20_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_20_tab0 ul ul ul { list-style: circle; }
#imTextObject_20_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_20_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_20_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_20_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_20_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_20_tab0 p { margin: 0; padding: 0; }
#imTextObject_20_tab0 .inline-block { display: inline-block; }
#imTextObject_20_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_20_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_20_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_20_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_20_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_20_tab0 img.fleft { margin-right: 15px; }
#imTextObject_20_tab0 img.fright { margin-left: 15px; }
#imTextObject_20_tab0 .imUl { text-decoration: underline; }
#imTextObject_20_tab0 .imVt { vertical-align: top; }
#imTextObject_20_tab0 .imVc { vertical-align: middle; }
#imTextObject_20_tab0 .imVb { vertical-align: bottom; }
#imTextObject_20_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_20_tab0 .cf1 { color: rgb(236, 242, 0); }
#imTextObject_20 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_3 > div { float: left; }
#imCell_16 { display: block; position: relative; overflow: hidden; }
#imCellStyle_16 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 0px; bottom: 0px; background-color: #FFFFFF; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
#imCell_17 { display: block; position: relative; overflow: hidden; }
#imCellStyle_17 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 3px; bottom: 3px; background-color: #FFFFFF; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
#imGroup_4 > div { float: left; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 3px; background-color: #FFFFFF; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
#imObjectMap_8_frame { width: 100%; height:350px; max-width: 350px; }
#imCell_18 { display: block; position: relative; overflow: hidden; }
#imCellStyle_18 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 3px; bottom: 3px; background-color: #0040FF; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
#imTextObject_18 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_18_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_18_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_18_tab0 ul ul ul { list-style: circle; }
#imTextObject_18_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_18_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_18_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_18_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_18_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_18_tab0 p { margin: 0; padding: 0; }
#imTextObject_18_tab0 .inline-block { display: inline-block; }
#imTextObject_18_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_18_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_18_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_18_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_18_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_18_tab0 img.fleft { margin-right: 15px; }
#imTextObject_18_tab0 img.fright { margin-left: 15px; }
#imTextObject_18_tab0 .imUl { text-decoration: underline; }
#imTextObject_18_tab0 .imVt { vertical-align: top; }
#imTextObject_18_tab0 .imVc { vertical-align: middle; }
#imTextObject_18_tab0 .imVb { vertical-align: bottom; }
#imTextObject_18_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_18_tab0 .cf1 { color: rgb(255, 255, 0); }
#imTextObject_18_tab0 .cb1 { background-color: rgb(0, 64, 255); }
#imTextObject_18 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1024px) {
	#imGroup_1 { width: 1012px; }
	#imGroup_2 { width: 1012px; }
	#imCell_19 { width: 150px; min-height: 29px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_19 { width: 150px; min-height: 29px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 3px; right: 3px; }
	#imTextObject_19 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_19 .text-container { height: 23px;}
	#imCell_21 { width: 538px; min-height: 35px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_21 { width: 538px; min-height: 35px; padding: 5px 3px 6px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 0px; right: 0px; }
	#imTextObject_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21 .text-container { height: 24px;}
	#imTextObject_21_tab0 { height: 24px; }#imCell_20 { width: 312px; min-height: 29px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_20 { width: 312px; min-height: 29px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 3px; right: 3px; }
	#imTextObject_20 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20 .text-container { height: 23px;}
	#imGroup_3 { width: 1012px; }
	#imCell_16 { width: 156px; min-height: 636px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_16 { width: 156px; min-height: 636px; padding: 0px 0px 2px 0px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_16 { left: 0px; right: 0px; }
	#imCell_17 { width: 532px; min-height: 630px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_17 { width: 532px; min-height: 630px; padding: 3px 3px 3px 3px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_17 { left: 3px; right: 3px; }
	#imGroup_4 { width: 318px; }
	#imCell_8 { width: 312px; min-height: 361px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_8 { width: 312px; min-height: 361px; padding: 3px 3px 3px 3px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_8 { left: 3px; right: 3px; }
	#imCell_18 { width: 312px; min-height: 263px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_18 { width: 312px; min-height: 263px; padding: 25px 25px 130px 25px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_18 { left: 3px; right: 3px; }
	#imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18 .text-container { height: 106px;}
	
}
@media  (max-width: 1023px) and (min-width: 720px) {
	#imGroup_1 { width: 709px; }
	#imGroup_2 { width: 709px; }
	#imCell_19 { width: 105px; min-height: 141px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_19 { width: 105px; min-height: 141px; padding: 3px 3px 115px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 2px; right: 2px; }
	#imTextObject_19 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_19 .text-container { height: 23px;}
	#imCell_21 { width: 377px; min-height: 147px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_21 { width: 377px; min-height: 147px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 0px; right: 0px; }
	#imTextObject_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21 .text-container { height: 141px;}
	#imCell_20 { width: 219px; min-height: 141px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_20 { width: 219px; min-height: 141px; padding: 3px 3px 92px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 2px; right: 2px; }
	#imTextObject_20 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20 .text-container { height: 46px;}
	#imGroup_3 { width: 709px; }
	#imCell_16 { width: 109px; min-height: 636px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_16 { width: 109px; min-height: 636px; padding: 0px 0px 2px 0px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_16 { left: 0px; right: 0px; }
	#imCell_17 { width: 373px; min-height: 630px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_17 { width: 373px; min-height: 630px; padding: 3px 3px 3px 3px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_17 { left: 2px; right: 2px; }
	#imGroup_4 { width: 223px; }
	#imCell_8 { width: 219px; min-height: 361px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_8 { width: 219px; min-height: 361px; padding: 3px 3px 3px 3px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_8 { left: 2px; right: 2px; }
	#imCell_18 { width: 219px; min-height: 263px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_18 { width: 219px; min-height: 263px; padding: 25px 25px 88px 25px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_18 { left: 2px; right: 2px; }
	#imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18 .text-container { height: 148px;}
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imGroup_1 { width: 469px; clear: left; }
	#imGroup_2 { width: 469px; clear: left; }
	#imCell_19 { clear: left; }
	#imCell_19 { width: 463px; min-height: 29px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_19 { width: 463px; min-height: 29px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 3px; right: 3px; }
	#imTextObject_19 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_19 .text-container { height: 23px;}
	#imCell_21 { clear: left; }
	#imCell_21 { width: 469px; min-height: 124px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_21 { width: 469px; min-height: 124px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 0px; right: 0px; }
	#imTextObject_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21 .text-container { height: 118px;}
	#imCell_20 { clear: left; }
	#imCell_20 { width: 463px; min-height: 29px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_20 { width: 463px; min-height: 29px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 3px; right: 3px; }
	#imTextObject_20 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20 .text-container { height: 23px;}
	#imGroup_3 { width: 469px; clear: left; }
	#imCell_16 { clear: left; }
	#imCell_16 { width: 469px; min-height: 634px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_16 { width: 469px; min-height: 634px; padding: 0px 0px 0px 0px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_16 { left: 0px; right: 0px; }
	#imCell_17 { clear: left; }
	#imCell_17 { width: 463px; min-height: 630px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_17 { width: 463px; min-height: 630px; padding: 3px 3px 3px 3px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_17 { left: 3px; right: 3px; }
	#imGroup_4 { width: 469px; clear: left; }
	#imCell_8 { clear: left; }
	#imCell_8 { width: 463px; min-height: 361px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_8 { width: 463px; min-height: 361px; padding: 3px 3px 3px 3px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_8 { left: 3px; right: 3px; }
	#imCell_18 { clear: left; }
	#imCell_18 { width: 463px; min-height: 116px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_18 { width: 463px; min-height: 116px; padding: 25px 25px 25px 25px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_18 { left: 3px; right: 3px; }
	#imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18 .text-container { height: 64px;}
	
}
@media  (max-width: 479px) {
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_19 { clear: left; }
	#imCell_19 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_19 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_19 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_19 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_21 { clear: left; }
	#imCell_21 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_21 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_21 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_20 { clear: left; }
	#imCell_20 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_20 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_20 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_20 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_16 { clear: left; }
	#imCell_16 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_16 { width: 100%; min-height: 0px; padding: 0px 0px -632px 0px; }
	#imCellStyleGraphics_16 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_17 { clear: left; }
	#imCell_17 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_17 { width: 100%; min-height: 0px; padding: 3px 3px -619px 3px; }
	#imCellStyleGraphics_17 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_8 { clear: left; }
	#imCell_8 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_8 { width: 100%; min-height: 0px; padding: 3px 3px -349px 3px; }
	#imCellStyleGraphics_8 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_18 { clear: left; }
	#imCell_18 { width: 100%; min-height: 56px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_18 { width: 100%; min-height: 0px; padding: 25px 25px 25px 25px; }
	#imCellStyleGraphics_18 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
